.footer {
    display: inline-block;
    left: 0;
    margin-top: 4%;
    margin-left: 8%;
    width: 100%;
    /* position: relative; */
}
.footerspan {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
    color: #333333;
    text-decoration: none;
}

.footertxt .footertxta {
    display: inline-block;
    color: #777;
    text-align: center;
    padding: 0 16px 0 0;
    text-decoration: none;
}
.footertxta:hover {
    color: #429321;;
}
.footertxt1 .footertxta1 {
    display: inline-block;
    text-align: center;
    padding: 0 12px 0 0;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    color: #212121;
}
#footertxtspace{
    margin-left: 11%;
}
#footertxtspace1{
    margin-left: 1%;
}
.footerpara {
    width: 47%;
    font-size: 12px;
    color: #919191;
    font-weight: 400;
    margin-top: 1%;
}
/* .fa-facebook{
	background: #3B5998;
	color: #FFFFFF;
  padding: 0.05em 0.3em;
  width:50px;
  height:50px;
    } */
    #footerfacebook{
            height: 40px;
            width: 40px;
            background: url(/assets/22ef10d….svg) left top no-repeat;
            cursor: pointer;
            font-family: "Font Awesome 5 Brands";
            background-color: #919191;
            background-position: -45px 0;
            color: #fff;
              padding-left: 1.5%;
              padding-top: 0.9%;
              font-weight: 500;
              font-size: 1.2em;
              float: right;
              margin-right: 45%;
              margin-top: -6%;
              border-radius: 8%;
    }
    #footerfacebook:hover {
        background-color: #429321;
    }
    #footertwitter{
        height: 40px;
        width: 40px;
        background: url(/assets/22ef10d….svg) left top no-repeat;
        cursor: pointer;
        font-family: "Font Awesome 5 Brands";
        background-color: #919191;
        background-position: -45px 0;
        color: #fff;
          padding-left: 1%;
          padding-top: 0.9%;
          font-weight: 500;
          font-size: 1.2em;
          float: right;
          margin-right: 41%;
          margin-top: -6%;
          border-radius: 8%;
}
#footertwitter:hover {
    background-color: #429321;
}
/* .playstoreimg {
    width: 19%;
} */
.footerplaystore{
    height: 40px;
    width: 135px;
    background: url(/assets/064c5b4….svg) left top no-repeat;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
    background-color: #919191;
    background-position: -45px 0;
    color: #fff;
    margin-left: 220%;
    margin-top: -4%;
    vertical-align: top;
    border-radius: 3%;
   
}
.b1 {
    font-weight: 700;
    margin-left: -121%;
    vertical-align: middle;
}
.footerplaystore1 {
    
    width: 2.2%;
    position: absolute;
    margin-top: -2.8%;
    margin-left: 0.1%;
}
.footerplaystore:hover {
    background-color: #429321;
}
.footerplaystorebox {
    margin-top: -35%;
    margin-left: -315px;
    display: table-caption;
}
.footerplaystoretxt {
    text-transform: uppercase;
    font-size: 8px;
    margin-left: 24%;
    margin-top: 3%;
}
.footerplaystoretxt1 {
    margin-top: -10%;
    margin-left: 23%;
    font-size: 1.7rem;
    font-weight: 600;
}
.footerappstore{
    height: 40px;
    width: 135px;
    background: url(/assets/064c5b4….svg) left top no-repeat;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
    background-color: #919191;
    background-position: -45px 0;
    color: #fff;
    margin-left: 223%;
    margin-top: -3.3%;
    border-radius: 3%;
    vertical-align: top;
   
}
.footerappstore1 {
    width: 100%;
    width: 1.5%;
    position: absolute;
    margin-top: -3%;
    margin-left: 0.6%;
}
.footerappstore:hover {
    background-color: #429321;
}
.footerappstorebox {
    margin-top: -15%;
    margin-left: -417px;
    display: table-caption;
}
.footerappstoretxt {
    text-transform: none;
    font-size: 9px;
    margin-left:25%;
    margin-top: 3%;
}
.footerappstoretxt1 {
    margin-top: -10%;
    margin-left: 23%;
    font-size: 1.7rem;
    font-weight: 600;
}